@charset "UTF-8";
#inner-content-area {
margin-bottom: 40px;
}
#content {
display: flex;
flex-direction: row-reverse;
justify-content: space-between;
}
#rightContent, #leftNav2 {
float: none !important;
}
#footer_breadcrumb + #footer{
margin-top: 0;
}
table.table_plant_list {
width: auto;
margin: 0 10px 10px 10px;
}

table.table_plant_list th,
table.table_plant_list td {
line-height: 1.7;
padding: 10px 9px 8px 9px;
border: solid 1px #ccc;
}

table.table_plant_list th {
/* white-space: nowrap; */
font-weight: bold;
background: #ecf0f3;
}

table.table_plant_list td.name,
table.table_plant_list td.kw,
table.table_plant_list td.style,
table.table_plant_list td.date {
/* white-space: nowrap; */
}

table.table_plant_list td.t_left {
text-align: left !important;
}

table.table_plant_list td.name {
width: 9em;
}

table.table_plant_list td.river {
width: em;
}

table.table_plant_list td.kw {
width: 7em;
text-align: right;
}

table.table_plant_list td.style {
width: 6em;
}

table.table_plant_list td.date {
width: 7em;
}
.griflex{
    display: flex;
}
.dataLink{
width:350px;
}
@media all and (max-width: 979px) {
/*list*/
table.guide_responsive {
display: block;
overflow-x: scroll;
width: auto;
}
table.griflex tbody {
display: block;
width: auto;
}
table.guide_responsive tbody {
display: block;
width: 750px;
}
#inner-content-area, #rightContent {
width: auto;
}
#content{
flex-direction: column;
}
#rightContent {
padding: 15px;
}
.h4_offLink, .h4_offLink * {
background: none !important;
padding: 0;
margin-bottom: 1em !important;
}
#leftNav2 {
width: auto;
}
#leftNav2>a>img,
#leftNav2 > .cattitle::before {
display: none;
}
#leftNav2 > .cattitle{
padding: 0.25em 1em;;
}
#leftNav2 > ul{
border: none;
}
.griflex{
    display: flex;
    flex-direction: column;
}
}
